<?
session_start();
include("../../clases/BDConexion.php");
include("../../clases/clsPer.php");
include("../Funciones.php");
include("../funcion/funciones.php");
$objPer=new clsPer;
unset($remu["$item"]);
$objPer->deleteRemu($cod_remu);
//header("location:../cvp_manifiesto_detalle.php");
Redirigir("../cvp_per_remu_det01.php");	
?>